Computer Security
[EN] securityvulns.ru no-pyccku


perl LWP::Protocol::https certificates check vulnerability
Published:21.07.2014
Source:
SecurityVulns ID:13872
Type:m-i-t-m
Threat Level:
5/10
Description:Certificate check is completely disabled if hostname check was disabled.
Affected:PERL : liblwp-protocol-https-perl 6.04
CVE:CVE-2014-3230
Original documentdocumentUBUNTU, [USN-2292-1] LWP::Protocol::https vulnerability (21.07.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod